/* custom slider css */
#sliderContainer{
  width:950px;
  height:297px;
  overflow:hidden;
  margin:0px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  overflow:hidden;
  z-index:0;
  margin-bottom:30px;
}

.contentdiv{
  background-position:top center;
}
.slideLink{
  display:block;
  height:297px;

}
.sliderPrev{display:none;margin-left:0px; z-index:400000;}

.sliderNext{display:none;margin-right:0px;  z-index:400000;}

/* -------------------------- */

.sliderwrapper{
  position: relative; /*leave as is*/
  overflow: hidden; /*leave as is*/
  width: 100%; /*width of featured content slider*/
  height:297px;
}



.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/
  padding: 0px;
  background: #f6f6f6;
  background-position:bottom center;
  background-repeat:no-repeat;

  background-size:100% 100%;

  width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
  height: 100%;



  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

.pagination{
  margin:0px;
  z-index:4000;
  position:relative;
  top:-30px;
  text-align:center;
}

.pagination > a{
  display:inline-block;
  text-decoration: none;
  color: #00007D;
  background: white;
  background:url(/templates/themes/mountainfresh2016/images/slides/dot_off.png);
  z-index:10 !important;
}

.pagination > a:hover, .pagination > a.selected{
  color: #000;
  background-color: #FEE496;
  background:url(/templates/themes/mountainfresh2016/images/slides/dot_on.png);
}

.toc{
  background:url(/templates/themes/mountainfresh2016/images/slides/dot_off.png);
  width:23px;
  height:19px;
  display:block;
}


.prev{
  background:none !important;
  float:left;
  margin-top:-100px;
}
.next{
  background:none !important;
  float:right;
  margin-top:-100px;
}


@media screen and (max-width: 1024px) {


  #sliderContainer,.sliderwrapper,.sliderwrapper .contentdiv{
    height:200px;
    width:100%;
    background-size:100% auto;
  }

}

@media screen and (max-width: 400px) {

  #sliderContainer,.sliderwrapper,.sliderwrapper .contentdiv{
    height:100px;
  }


}
